using UnityEngine;
using System.Collections;

public class GotoSleep : MonoBehaviour {

    private Animator anim;

	// Use this for initialization
	void Start () {
        anim = GetComponent<Animator>();
        anim.SetTrigger("sleep");
	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
